/* Reset */

html, body, div, span, form, label, legend,
caption, aside, details, figcaption, figure, footer, header, hgroup, menu, nav,
section, summary {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	vertical-align: baseline;
}

ol, ul {
	list-style: disc;
}

a img {
	border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}


/* Fonts */

@font-face {
	font-family: 'MuseoSans';
	src: url('fonts/museo-sans.eot');
	src:
		url('fonts/museo-sans.eot?#iefix') format('embedded-opentype'),
		url('fonts/museo-sans.woff') format('woff'),
		url('fonts/museo-sans.ttf') format('truetype');
}

@font-face {
	font-family: 'MuseoSlab';
	src: url('fonts/museo-slab.eot');
	src:
		url('fonts/museo-slab.eot?#iefix') format('embedded-opentype'),
		url('fonts/museo-slab.woff') format('woff'),
		url('fonts/museo-slab.ttf') format('truetype');
}


/* Global */

body {
	background: #c2cdd2 url('img/background.png') 0 0 repeat-x;
	color: #28353a;
	font-family: 'MuseoSans', sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	line-height: 1.3;
	margin: 0;
	text-align: center;
}

footer {
	background: #c2cdd2 url('img/background-footer.png') 0 0 repeat-x;
	clear: both;
	color: #445b64;
	font-size: 14px;
	padding: 60px 0 30px 0;
}

footer p {
	margin: 0 0 15px 0;
}

footer small {
	font-size: 12px;
}

a {
	color: #222;
}
a:hover,
a:focus {
	text-decoration: none;
}

section {
	clear: both;
}

h1, h2, h3 {
	font-family: 'MuseoSlab', serif;
	font-weight: normal;
	line-height: 1.1;
}

h2 {
	font-size: 36px;
}

h3 {
	font-size: 26px;
	text-shadow: white 0 1px 0;
}

address {
	font-style: normal;
}

address div {
	margin-bottom: 10px;
}


/* Body */

div#page {
	margin: 0 auto;
	text-align: left;
	width: 960px;
}


header {
	color: #445b64;
}

header a {
	color: #445b64;
	text-decoration: none;
}
header a:hover,
header a:focus {
	text-decoration: underline;
}

h1 {
	float: left;
	font-size: 20px;
	height: 140px;
	margin: 0;
	overflow: hidden;
	position: relative;
	width: 280px;
}
h1 span {
	background: url('img/logo.png') 0 0 no-repeat;
	height: 140px;
	left: 0;
	position: absolute;
	top: 0;
	width: 280px;
	z-index: 10;
}

ul#menu {
	float: left;
	font-size: 20px;
	height: 100px;
	list-style-type: none;
	margin: 0 0 0 10px;
	padding: 0;
	text-shadow: white 0 1px 0;
}
ul#menu li {
	float: left;
	height: 100px;
	margin-left: 10px;
}
ul#menu li:first-child {
	margin-left: 0;
}
ul#menu li a {
	display: block;
	height: 57px;
	padding: 43px 20px 0 20px;
}
ul#menu li a:hover,
ul#menu li a:focus,
ul#menu li.active a {
	background: url('img/menu-active.png') 50% 100% no-repeat;
	text-decoration: none;
}


ul#language {
	float: right;
	margin: 0;
	padding: 46px 0 0 0;
	width: 130px;
}
ul#language li {
	float: left;
	margin-left: 25px;
}
ul#language li:first-child {
	list-style-type: none;
	margin-left: 0;
}


h2#title {
	background: url('img/background-content-title.png') 0 0 no-repeat;
	clear: both;
	color: #fff;
	height: 135px;
	margin: 0 0 -119px 20px;
	overflow: hidden;
	padding-top: 65px;
	position: relative;
	text-shadow: black 0 -1px 0;
	top: -40px;
	width: 960px;
	z-index: -1;
}


section#content-header {
	background: url('img/background-content-header.png') 0 0 no-repeat;
	color: #fff;
	font-size: 16px;
	height: 300px;
	position: relative;
	top: -40px;
	width: 960px;
	z-index: -1;
}
section#content-header h2 {
	margin: 0 0 20px 20px;
	padding-top: 65px;
	text-shadow: black 0 -1px 0;
	width: 550px;
}
section#content-header p {
	margin: 0 0 0 20px;
	width: 400px;
}


section#content {
	background: url('img/background-content.png') 0 0 no-repeat;
	min-height: 200px;
	padding: 20px;
	width: 920px;
}


div#offer article {
	background-position: 0 0;
	background-repeat: no-repeat;
	float: left;
	margin-top: -10px;
	padding-left: 70px;
	width: 230px;
}
div#offer article h3 {
	margin: 10px 0 0 0;
}
div#offer article p {
	margin: 15px 0;
}
div#offer article#hardware,
div#offer article#software {
	margin-right: 30px;
}
div#offer article#hardware {
	background-image: url('img/hardware-icon.png');
}
div#offer article#software {
	background-image: url('img/software-icon.png');
}
div#offer article#cryptography {
	background-image: url('img/cryptography-icon.png');
}

section#content div#offer {
	float: left;
	width: 700px;
}
section#content div#offer article {
	clear: both;
	margin: 10px 0 0 0;
	width: 630px;
}

section#content div#logos {
  float: right;
	margin: 20px 10px 0 0;
}
section#content div#logos img {
	border: 1px solid #99a6ac;
	display: block;
	margin-bottom: 13px;
}


article#collaboration {
	background: url('img/background-collaboration.png') 0 100% no-repeat;
	clear: both;
	height: 100px;
	margin-bottom: 100px;
	padding: 35px 0 20px 160px;
	width: 780px;
}

article#collaboration h3 {
	margin: 0;
	width: 260px;
}

div#collaboration-left {
	float: left;
}
div#collaboration-left p {
	margin: 5px 0;
	width: 260px;
}

div#collaboration-right {
	float: right;
	margin-right: 30px;
}
div#collaboration-right p {
	margin: 5px 0;
	width: 430px;
}


div#references-line {
	clear: both;
	padding-top: 40px;
}
div#references-line div {
	float: left;
	margin-left: 50px;
	width: 180px;
}
div#references-line div:first-child {
	margin-left: 0;
}
div#references-line div img {
	border: 1px solid #afb8bd;
}
div#references-line div h3 {
	margin: 3px 0 2px 0;
}
div#references-line div p {
	margin: 0;
}


div#map {
	float: right;
	margin: 0 0 20px 20px;
	text-align: right;
	width: 425px;
}

div#map iframe {
	border: 1px solid #afb8bd;
}


/* Classes */

.clear {
	clear: both;
	display: block;
}

.bottom-indent {
	padding-bottom: 30px;
}

.zero-margin-bottom {
	margin-bottom: 0;
}

.big-margin-top {
	margin-top: 30px;
}
